<?php
include('conexion.php');
$dato = $_POST['dato'];
//EJECUTAMOS LA CONSULTA DE BUSQUEDA

$registro = mysqli_query($conexion,"SELECT * FROM Insumos WHERE Descripcion LIKE '%$dato%' OR Codigo LIKE '%$dato%' AND Activo = 1 AND Eliminado = 0 AND idtipo = 0 ORDER BY IdInsumo ASC");

//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX

		$sel= '<select id="clientesa" name="clientesa" width="100%">
	            <option value="" disabled selected>Escoge una opcion</option>';
	            if(mysqli_num_rows($registro)>0){
		            while($registro2 = mysqli_fetch_array($registro)){
		              $sel .= '<option value="'.$registro2['IdInsumo'].'">'.$registro2['Descripcion'].'('.$registro2['Codigo'].')</option></selected>';
			          	}
			  }

			 echo $sel;        
		        //}else{
				//	echo 'No se encontro';
				//}  

?>